{
  "name": "userscripts",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "node build.js",
    "watch": "chokidar 'src/**/*.js' -c 'npm run build'"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/cli": "^7.24.8",
    "@babel/core": "^7.24.9",
    "@babel/preset-env": "^7.25.0",
    "babel-plugin-inline-json": "^2.1.0",
    "babel-plugin-inline-json-import": "^0.3.2",
    "chokidar-cli": "^3.0.0"
  },
  "dependencies": {
    "babel-plugin-import-json-value": "^0.1.2",
    "terser": "^5.31.3"
  }
}
